@charset "UTF-8";
body {
  text-align: center;
  width: 100%;
  color: #333;
}

:root {
    --color-main: #222;
    --color-text: #333;
    --color-yellow: #1c7cb1;
    --color-gray: #434343;;
}
a {
  text-decoration: none;
  color: #333;
}
.pager {
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-numbers {
	width: 3.3rem;
	height: 3.3rem;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (min-width: 768px) {
.page-numbers {
    width: 3.8rem;
    height: 3.8rem;
}
}
.page-numbers.dots {
  display: block!important;
}
main.yougo-main {
	padding-top: 20px;
    position: relative;
    display: column;
    width: 100%;
}
.yougo {
  margin: 5% auto 0 auto;
  width: 100%;
  /*max-width: 760px;*/
  text-align: left;
	padding: 0 2%;
}
@media screen and (min-width: 768px) {
  .yougo {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .yougo {
        margin: 5% 0 0 auto;
	}
}
h1.yougo-ttl {
	width: 100%;
    font-size: 28px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-weight: 600;
	text-align: center;
    border-top: 2px solid #1c67a0;
    border-bottom: 1px solid #e9e9e9;
    margin: 20px 10px 20px 10px;
    padding: 20px 0;
}
h1.yougo-ttl span {
	width: 100%;
	display: block;
    color: #1c67a0;
    font-size: 16px;
    font-weight: 600;
	text-align: center;
}
.yougo-img {
    width: 160px;
    height: auto;
    margin: 0 auto;
}
.yougo-subttl {
	width: 240px;
	height: 30px;
	background-color: #0164E3;
	align-items: center;
    display: flex;
    justify-content: center;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
}

.yougo-link {
  font-size: 20px;
  margin-bottom: 5%;
}

.yougo-link:hover {
  transform: scale(1.05);
}

main.yougo li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5%;
}
.yougo-content-inner {
    width: 240px;
    margin: 0 auto;
}
main.yougo li i {
  border: 1px solid #007bff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
ul.yougo-list {
    margin: 15px 0 50px 0;
	text-align: left;
    /*column-width: 130px;
    column-gap: 5px;*/
    height: auto;
	padding: 0;
}
ul.yougo-list li {
    height: 30px;
    width: 245px;
	list-style: none;
}
ul.yougo-list li a {
    color: #1c67a0;
    font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.01em;
}
.yougo-title {
  font-size: 42px;
	font-weight: 600;
	line-height: 1.5;
	    border-top: 2px solid #1c67a0;
    border-bottom: 1px solid #e9e9e9;
    margin: 20px 10px 20px 10px;
	padding: 20px 0;
}
h1.yougo-title span {
    font-size: 18px;
    line-height: 1;
	display: block;
}
.yougo-content {
  width: 100%;
}
.yougo-sgcontent {
  margin: 10% auto;
  width: 100%;
}
.yougo-content p {
  font-size: 16px;
}
h2.yougo-sgttl {
	margin-right: auto;
    font-weight: 600;
    padding: 5% 0;
    font-size: 24px;
}
.yougo-sgcontent hr {
    padding-bottom: 5%;
}
.yougo-single {
    margin-bottom: 100px;
	letter-spacing: 0.02em;
}
.yougo-single p {
    font-weight: 500;
	margin-bottom: 30px;
	font-size: 16px;
}

@media screen and (min-width: 1024px) {
	main.yougo-main {
    display: flex;
    gap: 40px;
    justify-content: flex-start;
    align-items: flex-start;
		width: 99%;
		margin:0 auto;
}
}
@media screen and (min-width: 768px) {
.yougo-title {
    font-size: 42px;
	 }
	h1.yougo-title span {
    font-size: 22px;
}
	ul.yougo-list {
    column-width: 200px;
	}

ul.yougo-list {
    height: 400px;
}
	.yougo-content-inner {
    margin: 0 auto;
}
	h2.yougo-sgttl {
    margin-right: auto;
    font-weight: 600;
    padding: 3% 0;
}

.yougo {
    flex: 1; 
    max-width: 760px;
}
}
.front-advisor-more a {
  width: 300px;
  height: 60px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-yellow);
  color: #fff;
  font-weight: Bold;
  font-size: 18px;
  letter-spacing: 16%;
  text-align: center;
  box-shadow: 0px 3.23px 14.52px 0px rgba(0, 0, 0, 0.2509803922);
  margin: 0 auto 5% auto;
}
	
@media screen and (min-width: 1024px) {
	ul.yougo-list {
        column-width: 230px;
        height: 580px;
    }
}
	
.related-posts {
    margin: 100px auto 0 auto;
}
a.related-item {
	box-shadow: 0 1.4rem 1.4rem rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    display: block;
    margin: 0 auto 5% auto;
	width: 345px;
}
a.related-item img {
    width: 100%;
    border-radius: 20px 20px 0 0;
    height: 150px;
    object-fit: cover;
}
.c-article-ttl {
	height: 90px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05rem;
    padding: 1.8rem 0 0;
}
.c-border-caption {
	font-size: 2.2rem;
	text-align: center;
}
.c-border-caption .en {
    display: block;
    font-size: 0.57em;
    color: #0164E3;
    margin: 14px auto 0;
}
.c-article-keyword-item {
    font-size: 16px;
}
.c-article-date .date {
    font-size: 36px;
}
.c-article-keyword {
    height: auto;
    margin: 2rem 0;
}
h2.yougo_ttl {
    font-size: 22px;
}
@media screen and (min-width: 768px) {
.related-posts-inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1%;
}
	a.related-item {
	width: 320px;
}
}